import OpenOrders from "@/components/logistics/warehouse/openOrders";
import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/(logistics)/openOrders/")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div className="m-5 w-11/12 h-9/10">
            <OpenOrders />
        </div>
    );
}
